Subject: Re: [Shop-talk] nylocks

From: Tim <[email-masked]>
Date: Sun, 25 Aug 2013 18:06:04 -0400 (EDT)

Thanks all. I didn't even think about the heat coming off this wee 
beasty of a stroker. I bet  that is it. Lock nuts of some sort coming.

Thanks again!!
tim

On Sun, Aug 25, 2013 at 1:20 PM, Tim wrote:

> On the linkage kit for my Weber carbs, there are nylocks that hold the 
> bolts that hold the dog bones to the linkage arms. Yesterday I lost 
> one of the nylocks and thus the linkage came loose. (A very scary 
> situation with an engine with less than 500 miles on it suddenly not 
> running very well!!! Thankfully it was easily diagnosed and fixed 
> enough to get home!)
>
> Has anyone ever experienced a nylock failing to hold or backing off? 
> These were new when they were installed.
>
> Since these connections need to be loose with no binding, should I go 
> with a couple jam nuts locked together on each bolt instead of nylocks 
> or just stick with nylocks and carry extras?
>
> Thanks
>
> tim
> _______________________________________________
>
> [email-masked]
> Donate: http://www.team.net/donate.html
> Suggested annual donation  $12.96
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/shop-talk/[email-masked]
_______________________________________________

[email-masked]
Archive: http://www.team.net/archive